		html, body 		{ margin: 0; padding-top: 5px; background-color:#000000; }
		body 			{ color: #333; font: 12px Helvetica, Arial, sans-serif; line-height: 18px; }
		h2				{ color: #333; }
		a				{ color: #000000; }
		p				{ margin: 0 0 0px; color: #000000; text-align:justify;}
		#container		{ width: 900px; margin: 0 auto; }
		
		/* Header */
		#header			{ background: #eee; border-bottom: 2px solid #ddd; }
		#header h1  	{ color: #004b6f; margin: 0 0 3px; padding: 24px 18px 0; }
		#header p		{ color: #666; font-size: 11px; font-weight: bold; padding: 0 18px; }
		
		/* Content Style */
		#extra			{ margin: 0 18px; }
		#extra small	{ font-size: 11px; line-height: 18px; }
		#content		{height:553px; margin: 0 0px; width: 899px; background-repeat:no-repeat;}
		#content p, #extra p { padding:0px; }
		
		/* Content Positioning & Size */
		#content		{  }
		#extra			{ float: right;}		
		#contentguts		{padding: 20px;}
        
        /* Footer */
		#footer			{ width: 900px; clear: both; width: 100%; margin: 0 auto; text-align: center;}
		#footer a		{ color: #000000; }
		#footer	p		{ color: #6B685B; margin: 0; padding: 0 0px 10px; text-align:center; }
		#footer ul		{ list-style: none; margin: 0 0px 0px; padding: 0px 0 0px;  text-align: center; }
		#footer li		{ display: inline; font-size: 11px; font-weight: bold; padding-right: 10px; }
		
